/* ********************************** *************** ******************************** */
/* ******************************** ESTILOS DAS PÁGINAS ****************************** */


/* --------------------------------------- HOME -------------------------------------- */
.home {}

.home h2 { font-size: 2.2em; font-family: 'KeepCalmMedium', sans-serif; text-transform: uppercase; }
.home h3 { font-size: 1.4em; font-family: 'KeepCalmBook', sans-serif; text-transform: uppercase; }

.home .banner { background: url("../assets/Imagens/loading-bg.jpg") no-repeat center center; background-size: cover; }
.home .banner .banner-slide {}
.home .banner .banner-slide .layer-text { bottom: 100px; left: 100px; z-index: 300; }
.home .banner .banner-slide .layer-text .text { color: #FFF; font-size: 3.2em; text-transform: uppercase; line-height: 1.35em; font-weight: 400; font-family: 'KeepCalmMedium', sans-serif; }

.home .banner .banner-slide.slide-1 .layer-lines { bottom: -100px; left: 0px; z-index: 100; }
.home .banner .banner-slide.slide-1 .layer-lines img { display: block; width: 100%; }
.home .banner .banner-slide.slide-1 .layer-farmer { top: -20px; right: -50px; width: 100%; z-index: 200; }
.home .banner .banner-slide.slide-1 .layer-farmer img { display: block; width: 100%; }

.home .banner .banner-slide.slide-2 .layer-lines { bottom: -100px; left: 0px; z-index: 100; }
.home .banner .banner-slide.slide-2 .layer-lines img { display: block; width: 100%; }
.home .banner .banner-slide.slide-2 .layer-farmer { top: -66px; width: 100%; z-index: 200; }
.home .banner .banner-slide.slide-2 .layer-farmer img { display: block; width: 100%; }

@media all and (max-width: 768px)
{
	.home .banner { background: url("../assets/Imagens/loading-bg-mobile.jpg") no-repeat center center; background-size: cover; }
	
	.home .banner .banner-slide .layer-text { bottom: 50px; left: 50px; right: 30px; z-index: 300; }
	.home .banner .banner-slide .layer-text .text { font-size: 2.0em; line-height: 1.35em; }
	
	.home .banner .banner-slide.slide-1 .layer-farmer { top: auto; bottom: -25px; right: -50px; width: 100%; z-index: 200; }
	.home .banner .banner-slide.slide-2 .layer-farmer { top: auto; bottom: -25px; left: 0px; width: 100%; z-index: 200; }
}
/* ----------------------------------------------------------------------------------- */




/*---------------------------------- HOME : QUEM SOMOS ------------------------------- */
.home .quem-somos { background: #FFF url("../../assets/Imagens/bg-quem-somos.png") no-repeat top left; background-size: 50% auto; }
.home .quem-somos h2 { color: #26546F; text-transform: uppercase; text-align: right; font-size: 2.75em; margin: 95px 0px 30px 0px; }
.home .quem-somos p { color: #26546F; text-align: right; font-size: 1.4em; font-weight: 400; padding: 0px; margin: 0px; }
.home .quem-somos p.p1 { padding-left: 40%; }
.home .quem-somos p.p2 { padding-left: 25%; }
.home .quem-somos em { display: block; color: #26546F; opacity: 0.48; text-align: right; font-size: 1.9em; font-style: italic; margin: 30px 0px 30px 0px; font-family: 'Cabin', sans-serif; }
.home .quem-somos em span { display: block; line-height: 100%; }
.home .quem-somos em span.line-1 { padding-right: 100px; }

@media all and (max-width: 768px)
{
	.home .quem-somos { background: #FFF url("../assets/Imagens/bg-mobile-quem-somos.png") no-repeat top left; background-size: 100% auto; padding: 10px 10px 30px 10px; }
	.home .quem-somos h2 { font-size: 2.0em; margin: 55% 0px 30px 0px; }
	.home .quem-somos p { font-size: 1.2em; }
	.home .quem-somos p.p1 { padding-left: 25%; }
	.home .quem-somos p.p2 { padding-left: 5%; }
	.home .quem-somos em { font-size: 1.6em; }
	.home .quem-somos em span.line-1 { padding-right: 70px; }
}
/* ----------------------------------------------------------------------------------- */




/*------------------------------- HOME : AGRICULTURA 4.0 ----------------------------- */
.home .agricultura { background: #F6F6F6 url("../assets/Imagens/bg-agricultura.png") no-repeat bottom right; background-size: 50% auto; }
.home .agricultura h2 { color: #26546F; text-transform: uppercase; text-align: left; font-size: 2.75em; margin: 95px 0px 30px 0px; }
.home .agricultura p { color: #26546F; text-align: left; font-size: 1.4em; font-weight: 400; padding: 0px; margin: 0px; }
.home .agricultura p.p1 { padding-right: 25%; margin-bottom: 25px; }
.home .agricultura p.p2 { padding-right: 35%; }

@media all and (max-width: 768px)
{
	.home .agricultura { background: #F6F6F6 url("../assets/Imagens/bg-mobile-agricultura.png") no-repeat bottom right; background-size: 100% auto; padding: 10px 10px 90% 10px; }
	.home .agricultura h2 { font-size: 2.0em; margin: 20px 0px 25px 0px; }
	.home .agricultura p { font-size: 1.2em; }
	.home .agricultura p.p1 { padding-right: 5%; margin-bottom: 25px; }
	.home .agricultura p.p2 { padding-right: 10%; }
}
/* ----------------------------------------------------------------------------------- */




/*----------------------------------- HOME : SOLU��ES -------------------------------- */
.home .solucoes {
	background-color: #26546f;
	background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right;
	background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, -moz-linear-gradient(90deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
	background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, -webkit-linear-gradient(90deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
	background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, linear-gradient(90deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#26546f",endColorstr="#0882bc",GradientType=1);
}
.home .solucoes h2 { color: #FFF; text-transform: uppercase; text-align: center; font-size: 2.75em; margin: 90px 0px 90px 0px; }
.home .solucoes ul { display: block; list-style: none; text-align: center; font-size: 0px; padding: 0px; }
.home .solucoes ul li { display: inline-block; width: 260px; height: 260px; font-size: 14px; box-sizing: border-box; border-radius: 50%; background: url("../assets/Imagens/solcoes-circulo.svg") center center no-repeat; background-size: 99% 99%; vertical-align: top; margin: 0px 15px 0px 15px; }
.home .solucoes ul li:first-child { margin-left: 0px; }
.home .solucoes ul li:last-child { margin-right: 0px; }
.home .solucoes ul li img { height: 48px; margin: -48px 0px 0px 0px; }
.home .solucoes ul li h3 { display: block; margin: 0px; color: #A8CF45; height: 55px; padding: 10px 45px 15px 45px; font-size: 1.2em; font-weight: bold; }
.home .solucoes ul li p { color: #FFF; font-size: 1.0em; font-weight: 400; text-align: center; line-height: 130%; text-align-last: center; padding: 0px 15px 0px 15px; }
.home .solucoes ul li .shape { height: 260px; width: 130px; shape-margin: 0px; }
.home .solucoes ul li .shape-left { float: left; shape-outside: url("../assets/Imagens/solucoes-shape-left.svg"); }
.home .solucoes ul li .shape-right { float: right; shape-outside: url("../assets/Imagens/solucoes-shape-right.svg"); }
.home .solucoes ul li .text { width: 260px; height: 260px; }

@media all and (max-width: 768px)
{
	.home .solucoes {
		background-color: #26546f;
		background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right;
		background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, -moz-linear-gradient(180deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
		background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, -webkit-linear-gradient(180deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
		background: url("../assets/Imagens/bg-solucoes.png") no-repeat bottom right, linear-gradient(180deg, rgba(38,84,111,1) 0%, rgba(8,130,188,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#26546f",endColorstr="#0882bc",GradientType=1);
		
		background-size: 90% auto;
	}

	.home .solucoes h2 { font-size: 2.0em; margin: 50px 0px 70px 0px; }
	.home .solucoes ul { padding-bottom: 90px; }
	.home .solucoes ul li { display: block; margin: 0px auto 50px auto !important; }
}
/* ----------------------------------------------------------------------------------- */




/*------------------------------------ HOME : CASES ---------------------------------- */
.home .cases { background: #F1F8FC url("../assets/Imagens/bg-cases-2.png") no-repeat top left; background-size: 100% auto; position: relative; }
.home .cases .section-2 { background: #F1F8FC url("../assets/Imagens/bg-cases-3.png") no-repeat top left; background-size: 100% auto; position: relative; }
.home .cases .section-3 { background: #F1F8FC url("../assets/Imagens/bg-cases-3.png") no-repeat center left; background-size: 100% auto; position: relative; }
.home .cases .section-4 { background: #F1F8FC url("../assets/Imagens/bg-cases-3.png") no-repeat center left; background-size: 100% auto; position: relative; }
.home .cases h2 { color: #26546F; text-transform: uppercase; text-align: center; font-size: 2.75em; margin: 0px; padding: 30px 0px 15px 0px; }

.home .cases .top-bg { position: absolute; top: 0px; right: 0px; width: 550px; height: 240px; }
.home .cases .top-bg img { display: block; width: 100%; }

.home .cases .case { position: relative; box-sizing: border-box; }
.home .cases .case-logo { display: block; text-align: center; }
.home .cases .case-logo img { display: inline-block; }
.home .cases .case-text { color: #26546F; text-align: center; font-size: 1.3em; font-weight: 400; padding: 0px; margin: 0px; }
.home .cases .case-link { display: block; text-align: center; padding-top: 20px; }
.home .cases .case-link a { display: inline-block; background: transparent; color: #26546F; border: 2px #26546F solid; border-radius: 19px; text-align: center; text-transform: uppercase; font-size: 1.2em; font-weight: bold; height: 38px; box-sizing: border-box; padding: 5px 30px; text-decoration: none; transition: 0.25s; cursor: pointer; }
.home .cases .case-link a:hover { background: #26546F; color: #FFF; transition: 0.25s; }
.home .cases .next-case { display: block; text-align: center; position: absolute; bottom: 25px; left: 0px; right: 0px; }
.home .cases .next-case a { display: inline-block; cursor: pointer; color: #A8CF45; font-size: 3.0em; }
.home .cases .next-case a img { width: 65px; }
.home .cases .case-mockup {}
.home .cases .case-mockup img { display: block; width: 100%; }

.home .cases .case-valmont-vs .center-logo { display: block; width: 250px; margin: 5px auto 30px auto; }
.home .cases .case-valmont-vs .case-logo img { width: 300px; margin: 15px auto 10px auto; }
.home .cases .case-valmont-vs .case-mockup img { width: 85%; margin: 0px auto 0px auto; }

.home .cases .case-valmont-v365 { margin-top: 150px; clear: both; }
.home .cases .case-valmont-v365 .case-logo img { width: 250px; margin: 70px auto 35px auto; }
.home .cases .case-valmont-v365 .case-mockup img { width: auto; height: 500px; margin: 50px auto 0px auto; }

.home .cases .case-valmont-connect { margin-top: 150px; margin-bottom: 25px; clear: both; }
.home .cases .case-valmont-connect .case-logo img { width: 250px; margin: 70px auto 35px auto; }
.home .cases .case-valmont-connect .case-mockup img { width: 90%; margin: 160px auto 0px auto; }

.home .cases .case-gefrut {}
.home .cases .case-gefrut .center-logo { display: block; width: 250px; margin: 5px auto 45px auto; padding-top: 60px; }
.home .cases .case-gefrut .case-mockup img { width: 90%; margin: 30px auto 0px auto; }

.home .cases .case-icmbio { margin-top: 150px; clear: both; }
.home .cases .case-icmbio .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

.home .cases .case-pmp { margin-bottom: 25px; clear: both; }
.home .cases .case-pmp .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

.home .cases .case-sbmi { margin-top: 150px; margin-bottom: 25px; clear: both; }
.home .cases .case-sbmi .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

.home .cases .case-spimrh { margin-top: 150px; margin-bottom: 25px; clear: both; }
.home .cases .case-spimrh .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

.home .cases .case-beprecise { margin-top: 150px; margin-bottom: 25px; clear: both; }
.home .cases .case-beprecise .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

.home .cases .case-simah { margin-top: 150px; margin-bottom: 25px; clear: both; }
.home .cases .case-simah .center-logo { display: block; width: 250px; margin: 55px auto 45px auto; }

@media all and (max-width: 768px)
{
	.home .cases { background: #F1F8FC url("../assets/Imagens/bg-mobile-cases-2.png") repeat-y top left; background-size: 100% auto; position: relative; padding-top: 60px; padding-bottom: 0px; }
	.home .cases .section-2 { background: #F1F8FC url("../assets/Imagens/bg-mobile-cases-3.png") repeat-y top left; background-size: 100% auto; position: relative; }
	.home .cases .section-3 { background: #F1F8FC url("../assets/Imagens/bg-cases-3.png") no-repeat center left; background-size: 100% auto; position: relative; }
	.home .cases .section-4 { background: #F1F8FC url("../assets/Imagens/bg-cases-3.png") no-repeat center left; background-size: 100% auto; position: relative; }
	.home .cases h2 { font-size: 2.0em; padding: 30px 0px 15px 0px; }
	
	.home .cases .top-bg { position: absolute; top: 0px; right: 0px; width: 90%; height: auto; }
	
	.home .cases .case-text { font-size: 1.1em; }
	.home .cases .next-case { bottom: -75px; }
	
	.home .cases .case-valmont-vs .center-logo { width: 85%; max-width: 250px; }
	.home .cases .case-valmont-vs .case-logo img { width: 90%; max-width: 300px; }
	.home .cases .case-valmont-vs .case-mockup img { width: 90%; margin: 30px auto 0px auto; }
	
	.home .cases .case-valmont-v365 { margin-top: 75px;}
	.home .cases .case-valmont-v365 .case-logo img { width: 90%; max-width: 250px; margin: 35px auto 30px auto; }
	.home .cases .case-valmont-v365 .case-mockup img { width: 80%; height: auto; margin: 0px auto 30px auto; }
	
	.home .cases .case-valmont-connect { margin-top: 75px; }
	.home .cases .case-valmont-connect .case-logo img { width: 90%; max-width: 250px; margin: 35px auto 0px auto; }
	.home .cases .case-valmont-connect .case-mockup { padding-left: 15px; }
	.home .cases .case-valmont-connect .case-mockup img { width: 90%; margin: 40px auto 40px auto; }
	
	.home .cases .case-gefrut .center-logo { display: block; width: 90%; max-width: 250px; padding-top: 50px; }
	.home .cases .case-gefrut .case-mockup img { width: 90%; margin: 10px auto 50px auto; }
	
	.home .cases .case-icmbio { margin-top: 75px; margin-bottom: 0px; padding-bottom: 30px; }
	.home .cases .case-icmbio .center-logo { display: block; width: 90%; max-width: 250px; }
	.home .cases .case-icmbio .case-mockup { padding-left: 40px; }
	.home .cases .case-icmbio .case-mockup img { width: 100%; margin: 10px auto 40px auto; }
}
/* ----------------------------------------------------------------------------------- */